Kandidatur als Vizepräsident

17 February 2014 12:05 - christianseematter

Status: Considered Start date: 17 February 2014

Priority: Normal Due date:  

Assignee: christianseematter % Done: 0%

Category: Candidacy Estimated time: 0.00 hour

Target version: PV2014v1   

Description

Im Namen von Kilian Brogli.

Eingangsdatum war der 15.02.2014 um 09:17.

History

#1 - 17 February 2014 22:33 - christianseematter

- Status changed from New to Tabled

#2 - 21 April 2014 14:52 - dace45

- Status changed from Tabled to Considered

Files

Bewerbung_VP_in_der_PPS.pdf 952 KB 17 February 2014 christianseematter
